
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.gif);
	background-position: center;
	background-repeat: repeat-y;

}
.Z1 {
	color: #FFFF00;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	text-decoration: none;
}
.P1 {
	border: 1px solid #5C5C5C;
}
.P2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F7F7F7;
}
.T1 {
	color: #F7F7F7;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: none;
}
.T1 a:link {
	color: #F7F7F7;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	text-decoration: none;
}
.T1 a:visited {
	color: #F7F7F7;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	text-decoration: none;
}
.T1 a:hover {
	color: #0066ff;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	text-decoration: underline;
}
.E {
	color: #565656;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
	text-decoration: none;
}
.E a:link {
	color: #565656;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: none;
}
.E a:visited {
	color: #565656;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: none;
}
.E a:hover {
	color: #565656;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: none;
}
.B1 {
	color: #F7F7F7;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.B2 {
	color: #F7F7F7;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.B3 {
	color: #F7F7F7;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	font-weight: normal;
	line-height: 25px;
	text-decoration: none;
}
.PIC1 {
	border: 1px solid #F7F7F7;
	padding: 2px;
	margin-top: 10px;
	margin-left: 10px;
}
.PIC2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F7F7F7;
}


.message{border-collapse:collapse; margin:20px auto; width:100%}
.message td{padding:5px; border:1px solid #999999;}
.message input,
.message textarea{
	transition:all 0.3s, color 0.6s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	behavior:url(pie.htc); position:relative;
}

.message .message_text{border:1px solid #999999; padding:0 10px; width:300px; background: #181d24; height:28px; line-height:28px; overflow:hidden; font-size:12px; color:#828282; font-family:inherit; border-radius:3px;}
.message .message_text:hover{border:1px solid #999999;}
.message textarea{line-height:22px !important; padding:5px 10px !important;}

.message .message_submit,
.message .message_reset{padding:0 15px; height:30px; line-height:30px; border-radius:3px; overflow:hidden; cursor:pointer; font-family:inherit;}
.message .message_submit{background:#fff; border:none; margin:0 5px 0 0}
.message .message_submit:hover{background:#fff;}
.message .message_reset{background:#bdbdbd; color:#333; border:none;}
.message .message_reset:hover{background:#d6d6d6;}
